Hello Guest July 23, 2018, 16:49:34 *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
 
Pages: [1]   Go Down

Author Topic: Patch auf 1.8  (Read 10689 times)

TheGoslarer

  • Forum member
  • Posts: 202
    • KSK
Patch auf 1.8
« on: August 16, 2007, 10:08:04 »

Hallo Leute!
Habe da ein kleines Problem, habe mir gestern mal wieder meinen SS06 installiert, ich habe die Platin Version und das Addon Vol.1. Wenn ich das jetzt dann noch patchen will habe ich dann den Bildschirm im Hauptmenü des SS06 wie er bei der 1.Ausgabe war sprich Version1.0. Ich hate mir den Patch von der Schiffsim-HP runtergeladen, wenn ich da auf downloaden gehe kommt auch statt Patch1.8 ein Patch mit dem Namen: "Schiffsimulator_Update10-18.exe"
Ist das der richtige?
Wenn ja, warum bekomme ich dann das alte Hauptmenü und die Missionen sehe ich teilweise nicht mehr?
Außerdem funktioniert dann mein Addon auch nicht mehr und die Platin-Version auch nicht.
Es ist als hätte ich den ganz alten SS06 ohne irgendwelche Zusätze auf dem Rechner.

Danke für die Hilfe!
« Last Edit: August 16, 2007, 12:20:17 by TheGoslarer »
Logged
MfG Falko
Für Rechtschreibfehler sind meine Finger verantwortlich,das Gehirn trägt keine Schuld!!!
Team-KSKcenter]

Urs Mayer

  • Forum member
  • Posts: 6
Re: Patch auf 1.8
« Reply #1 on: October 04, 2007, 18:11:54 »

Ich habe genau das gleiche Problem, es scheint aber, dass dies niemand so richtig interessiert!!

Gruss, Urs
Logged

sturmfahrt

  • Global Moderator
  • Posts: 1970
Re: Patch auf 1.8
« Reply #2 on: October 05, 2007, 07:39:20 »

Hallo Zusammen,

Grundsätzlich benötigt Ihr für das Addon 1.8 die Platinversion des SS06.

Wenn Ihr den Patch 1.8 erfolgreich installiert habt, solltet Ihr ein weiteres Schiff (Festmacherboot) in Eurer Flotte haben. Das könnt Ihr überprüfen, indem Ihr eine kleine Mission erstellt und das Festmacherboot auswählt.

Der Patch 1.8 bereitet den SS06 auf die später erschienenen Addon Schiffe vor.

@The Goslarer, hattest Du nicht schon die Addon Schiffe installiert?
@Urs Mayer( bist Du der Fussballschiedsrichter  ;)) hast Du ebenfalls die Addon Schiffe installiert?

Gruss

Sturmfahrt
Logged
Wissen ist Macht, ich weis nix, macht nix

dampflokfreund

  • Guest
Re: Patch auf 1.8
« Reply #3 on: October 31, 2007, 22:47:22 »

Bei mir geht der Patch auch nicht!Wenn ich ihn Installieren will erscheint immer: Beim Laden von Ship Simulator 1.8 Patch ist ein Fehler aufgetreten:Keine gültige Installation gefunden!Dabei hab ich den SS06 ordnungsgemäß installiert. ???
Logged

Fuchsberg

  • Forum member
  • Posts: 283
Re: Patch auf 1.8
« Reply #4 on: October 31, 2007, 23:15:06 »

Hallo dampflokfreund,

hast Du die Platinversion des SS06 installiert? Das ist die Vorausetzung, damit Du nun den Patch auf die Version 1.8 installieren kanst.
Hast Du den SS06 in dem folgenden Verzeichnis installiert: "C:\Programme\Vstep\Schiffsim2006"?
Auch das ist die Vorrausetzung für die Installation des Patches auf die Version 1.8.

Vielleicht musst Du den SS06 noch einmal komplett deinstallieren, dann die Platinversion des SS06 neu installieren und anschließend den Patch auf die Version 1.8 installieren.

Gruß Fuchsberg  :)
Logged

chris5721

  • Forum member
  • Posts: 1
Re: Patch auf 1.8
« Reply #5 on: December 02, 2007, 18:31:10 »

ich hoffe er klappt bei mir lade gerade runter
Logged

ms beachy head

  • Forum member
  • Posts: 116
Re: Patch auf 1.8
« Reply #6 on: December 22, 2007, 00:29:56 »

was ist beim 1,8 patch neu ??
Logged

dampflokfreund

  • Guest
Re: Patch auf 1.8
« Reply #7 on: January 22, 2008, 21:28:22 »

Oh nein stimmt ich habe die alte Version nicht die Plain ^^
Logged

Becky

  • Guest
Re: Patch auf 1.8
« Reply #8 on: January 31, 2008, 14:45:43 »

also bei mir klappts, aber was ist da neu ???
Logged

ms beachy head

  • Forum member
  • Posts: 116
Re: Patch auf 1.8
« Reply #9 on: January 31, 2008, 16:07:05 »

frage ich mich auch ??? ??? ???
Logged

Gruenling († 2009)

  • IN MEMORIAM
  • Forum member
  • Posts: 235
Re: Patch auf 1.8
« Reply #10 on: January 31, 2008, 17:43:04 »

Der Patch 1.8 ermöglicht es, sich das Addon zu installieren.
Logged
Shipsimer aller Gruppen vereinigt Euch!

Gruß Gruenling

Becky

  • Guest
Re: Patch auf 1.8
« Reply #11 on: February 01, 2008, 10:26:03 »

nur blöderweise scheint das patch 1.8 in dem Add on mit drinnen zu sein, auf meinem rechner ohne internet brauchte ich das patch niicht um die Add-on Schiffe zu installieren, und trotzdem war das anlegeboot mit dabei
Logged

lukkitheshipper

  • Forum member
  • Posts: 86
Re: Patch auf 1.8
« Reply #12 on: February 01, 2008, 19:34:57 »

Hallo Zusammen,

Grundsätzlich benötigt Ihr für das Addon 1.8 die Platinversion des SS06.

Wenn Ihr den Patch 1.8 erfolgreich installiert habt, solltet Ihr ein weiteres Schiff (Festmacherboot) in Eurer Flotte haben. Das könnt Ihr überprüfen, indem Ihr eine kleine Mission erstellt und das Festmacherboot auswählt.

Der Patch 1.8 bereitet den SS06 auf die später erschienenen Addon Schiffe vor.

@The Goslarer, hattest Du nicht schon die Addon Schiffe installiert?
@Urs Mayer( bist Du der Fussballschiedsrichter  ;)) hast Du ebenfalls die Addon Schiffe installiert?

Gruss

Sturmfahrt

Welche Addon Schiffe sind des?
Logged

sturmfahrt

  • Global Moderator
  • Posts: 1970
Re: Patch auf 1.8
« Reply #13 on: February 02, 2008, 07:25:09 »

historische yacht, russischer Schlepper, Speed yacht, Frachtschiff Agile Solution, Kreuzfahrer Ocean Star, Fischkutter und ein kleines Arbeitsboot.

Gruss

Sturmfahrt
Logged
Wissen ist Macht, ich weis nix, macht nix

lukkitheshipper

  • Forum member
  • Posts: 86
Re: Patch auf 1.8
« Reply #14 on: February 15, 2008, 18:45:38 »

aso
Logged

valor

  • Forum member
  • Posts: 4
Re: Patch auf 1.8
« Reply #15 on: February 29, 2008, 21:00:53 »

also bei mir klappts, aber was ist da neu ???

Zumindest sollte man sich selber Missionen in New York editieren können.
Logged

DjDETE

  • Forum member
  • Posts: 2
Re: Patch auf 1.8
« Reply #16 on: May 18, 2008, 18:44:36 »

Und welchen Patch kann ich mit der Nichtplatinversion installieren?
Würde mich über eine sehr schnelle Antwort freuen,
mfG DjDETE
Logged

Gruenling († 2009)

  • IN MEMORIAM
  • Forum member
  • Posts: 235
Re: Patch auf 1.8
« Reply #17 on: May 18, 2008, 18:59:25 »

Gar keinen, denn für diese Version gab nie einen Patch.
Logged
Shipsimer aller Gruppen vereinigt Euch!

Gruß Gruenling

DjDETE

  • Forum member
  • Posts: 2
Re: Patch auf 1.8
« Reply #18 on: May 18, 2008, 19:14:06 »

Schade, und kann ich meine Version irgenwie auf die Platinversion updaten? Verbunden mit kosten natürlich,
aber geringere als beim Neukauf?
MfG DJDETE
Logged

sturmfahrt

  • Global Moderator
  • Posts: 1970
Re: Patch auf 1.8
« Reply #19 on: May 18, 2008, 19:29:19 »

Hi DjDETE,

das Platin Update bekommst Du hier:

http://www.gamesload.de/schiff_simulator_2006_platin-erweiterung/


Gruss

Sturmfahrt
Logged
Wissen ist Macht, ich weis nix, macht nix

Meißi

  • Forum member
  • Posts: 9
Re: Patch auf 1.8
« Reply #20 on: May 24, 2008, 12:44:58 »

hi @ all
weis jemand wo ich kostenlose add-on schiffe, hovercrafts oder jetski ... etc downloaden kann?? Man muss ja nicht gleich das ex. Pack kaufen um mal etwas neues zu haben, im bezug auf die schiffe.
und ich hab jetze den SS06 Platin neu installiert: welche patches und in welcher reihenfolge muss ich jetzt installieren, um auf den neusten Saand zu sein
Meißi

danke!!
Logged

sturmfahrt

  • Global Moderator
  • Posts: 1970
Re: Patch auf 1.8
« Reply #21 on: May 24, 2008, 15:28:43 »

Hallo Meißi,

und herzlich Willkommen  ;)

Derzeit gibt es weder für den SS06 noch für den SS08 kostenlose, einzelne Schiffe, welche heruntergeladen werden können.
Um weitere Schiffe im Spiel zu haben, muss man sich der offiziellen Addons für beide Spiele (06 /08) bedienen.

Um Deinen SS06 Platin auf den aktuellen Stand zu bringen, lade bitte den patch "Ship Simulator 2006 1.8 patch" herunter.

http://www.shipsim.com/downloads/patches.php

Gruss

Sturmfahrt
Logged
Wissen ist Macht, ich weis nix, macht nix

Meißi

  • Forum member
  • Posts: 9
Re: Patch auf 1.8
« Reply #22 on: May 24, 2008, 18:34:51 »

Schon pasiert...
danke
Logged

MANTGXV8

  • Forum member
  • Posts: 1
Re: Patch auf 1.8
« Reply #23 on: July 07, 2010, 14:46:50 »

und welches add-on muss ich für die schiffe installieren? ich hab jetzt das missionpack .exe
Logged
Pages: [1]   Go Up
 
 


SMF 2.0.14 | SMF © 2017, Simple Machines